<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
  xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <url>
    <loc>https://acorneroftheweb.com/post/2025/07/12/nixos-or-why-i-would-love-a-new-introduction/</loc>
    <lastmod>2025-07-12T19:56:56+02:00</lastmod>
  </url><url>
    <loc>https://acorneroftheweb.com/categories/</loc>
    <lastmod>2025-07-12T19:56:56+02:00</lastmod>
  </url><url>
    <loc>https://acorneroftheweb.com/categories/computer/</loc>
    <lastmod>2025-07-12T19:56:56+02:00</lastmod>
  </url><url>
    <loc>https://acorneroftheweb.com/tags/computer/</loc>
    <lastmod>2025-07-12T19:56:56+02:00</lastmod>
  </url><url>
    <loc>https://acorneroftheweb.com/</loc>
    <lastmod>2025-07-12T19:56:56+02:00</lastmod>
  </url><url>
    <loc>https://acorneroftheweb.com/tags/nixos/</loc>
    <lastmod>2025-07-12T19:56:56+02:00</lastmod>
  </url><url>
    <loc>https://acorneroftheweb.com/tags/operating_system/</loc>
    <lastmod>2025-07-12T19:56:56+02:00</lastmod>
  </url><url>
    <loc>https://acorneroftheweb.com/post/</loc>
    <lastmod>2025-07-12T19:56:56+02:00</lastmod>
  </url><url>
    <loc>https://acorneroftheweb.com/tags/</loc>
    <lastmod>2025-07-12T19:56:56+02:00</lastmod>
  </url><url>
    <loc>https://acorneroftheweb.com/post/2023/12/22/doctor-who-and-steven-moffats-fascinations/</loc>
    <lastmod>2023-12-22T19:08:09+01:00</lastmod>
  </url><url>
    <loc>https://acorneroftheweb.com/post/2023/10/24/me-on-switching-to-lightmode/</loc>
    <lastmod>2023-10-24T15:18:55+02:00</lastmod>
  </url><url>
    <loc>https://acorneroftheweb.com/tags/light/</loc>
    <lastmod>2023-10-24T15:18:55+02:00</lastmod>
  </url><url>
    <loc>https://acorneroftheweb.com/categories/theme/</loc>
    <lastmod>2023-10-24T15:18:55+02:00</lastmod>
  </url><url>
    <loc>https://acorneroftheweb.com/post/2023/09/01/my-thoughts-on-tears-of-the-kingdom/</loc>
    <lastmod>2023-09-01T16:39:47+02:00</lastmod>
  </url><url>
    <loc>https://acorneroftheweb.com/tags/botw/</loc>
    <lastmod>2023-09-01T16:39:47+02:00</lastmod>
  </url><url>
    <loc>https://acorneroftheweb.com/categories/games/</loc>
    <lastmod>2023-09-01T16:39:47+02:00</lastmod>
  </url><url>
    <loc>https://acorneroftheweb.com/tags/games/</loc>
    <lastmod>2023-09-01T16:39:47+02:00</lastmod>
  </url><url>
    <loc>https://acorneroftheweb.com/tags/nintendo/</loc>
    <lastmod>2023-09-01T16:39:47+02:00</lastmod>
  </url><url>
    <loc>https://acorneroftheweb.com/tags/switch/</loc>
    <lastmod>2023-09-01T16:39:47+02:00</lastmod>
  </url><url>
    <loc>https://acorneroftheweb.com/tags/totk/</loc>
    <lastmod>2023-09-01T16:39:47+02:00</lastmod>
  </url><url>
    <loc>https://acorneroftheweb.com/tags/zelda/</loc>
    <lastmod>2023-09-01T16:39:47+02:00</lastmod>
  </url><url>
    <loc>https://acorneroftheweb.com/post/2023/04/18/legal-name-changed/</loc>
    <lastmod>2023-04-18T19:49:41+02:00</lastmod>
  </url><url>
    <loc>https://acorneroftheweb.com/tags/mental_health/</loc>
    <lastmod>2023-04-18T19:49:41+02:00</lastmod>
  </url><url>
    <loc>https://acorneroftheweb.com/categories/trans/</loc>
    <lastmod>2023-04-18T19:49:41+02:00</lastmod>
  </url><url>
    <loc>https://acorneroftheweb.com/tags/trans/</loc>
    <lastmod>2023-04-18T19:49:41+02:00</lastmod>
  </url><url>
    <loc>https://acorneroftheweb.com/post/2023/04/08/writing/</loc>
    <lastmod>2023-04-08T14:27:28+02:00</lastmod>
  </url><url>
    <loc>https://acorneroftheweb.com/categories/writing/</loc>
    <lastmod>2023-04-08T14:27:28+02:00</lastmod>
  </url><url>
    <loc>https://acorneroftheweb.com/tags/writing/</loc>
    <lastmod>2023-04-08T14:27:28+02:00</lastmod>
  </url><url>
    <loc>https://acorneroftheweb.com/post/2023/03/25/i-got-a-bl%C3%A5haj/</loc>
    <lastmod>2023-03-25T18:21:13+01:00</lastmod>
  </url><url>
    <loc>https://acorneroftheweb.com/categories/bl%C3%A5haj/</loc>
    <lastmod>2023-03-25T18:21:13+01:00</lastmod>
  </url><url>
    <loc>https://acorneroftheweb.com/tags/bl%C3%A5haj/</loc>
    <lastmod>2023-03-25T18:21:13+01:00</lastmod>
  </url><url>
    <loc>https://acorneroftheweb.com/post/2023/03/04/i-am-bad-at-reading/</loc>
    <lastmod>2023-03-04T17:43:38+01:00</lastmod>
  </url><url>
    <loc>https://acorneroftheweb.com/tags/documentation/</loc>
    <lastmod>2023-03-04T17:43:38+01:00</lastmod>
  </url><url>
    <loc>https://acorneroftheweb.com/categories/servers/</loc>
    <lastmod>2023-03-04T17:43:38+01:00</lastmod>
  </url><url>
    <loc>https://acorneroftheweb.com/tags/servers/</loc>
    <lastmod>2023-03-04T17:43:38+01:00</lastmod>
  </url>
</urlset>
